{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:02Z"
    },
    "lastModificationSignature": "8bc8a5dc5de1ae97665a599fd469a9993ba9085bb60596e130609562873359c9"
  }
}